using System;
using Infragistics.Windows.DataPresenter;

internal sealed class Delegate286 : MulticastDelegate
{
	public extern Field Invoke(object object_0, string string_0);

	public static Field smethod_0(object object_0, string string_0, Delegate286 delegate286_1)
	{
		return delegate286_1(object_0, string_0);
	}

	public extern Delegate286(object object_0, IntPtr intptr_0);

	static Delegate286()
	{
		Class10.smethod_13(typeof(Delegate286).TypeHandle);
	}

	internal static Delegate286 delegate286_0;
}
